@charset "utf-8";
/* CSS Document */
 /* 초기화  */
 * { margin:0; padding:0; }
 body {font-family:"돋움","돋움체", Times, serif; background-color:#fff;}
 li { list-style:none; } 
 a { text-decoration:none; color:#666;}
 img { border:0; }
 
 /* header */
 #main_header { margin:0 auto; width:1200px; height:120px; position:relative; background-color:#cc; }
 #main_header > #top_logo { position:absolute; width:326px; height:37px; margin-left:405px; margin-top:30px; background-color:#99; }
 #main_header > #top_logo > img > a { color:#000; }
 #main_header > #top_logo > img > a:hover { color:#000; font-weight:bold;} 
 
 /* header gnb  */
 #main_header > #main_gnb { position:absolute; width:1200px; height:28px; margin-left:100px; margin-top:95px; background-color:#77; left: -95px;
	top: 2px; }
 #main_header > #main_gnb > ul { overflow:hidden; }
 #main_header > #main_gnb > ul > li { float:left;}
 #main_header > #main_gnb > ul > li > a { display:block; padding:2px 68px; text-align:center; font-size:16px; }
 #main_header > #main_gnb > ul > li > a:hover { color:#000; font-weight:bold;}
 
 /* header lnb */
 /*
 #main_header > #main_lnb { position:absolute; right:93px; margin-top:20px; font-size:14px; }
 #main_header > #main_lnb > ul { overflow:hidden; }
 #main_header > #main_lnb > ul > li { float:left; }
 #main_header > #main_lnb > ul > li > a { display:block; padding:5px 7px; }
 #main_header > #main_lnb > ul > li > a:hover { color:#000;} 
 */
 
 /* content */
 #content { margin:0 auto; width:1200px; height:730px; overflow:hidden; position:relative; margin-top:40px; background-color:#99; }
 #content > #article { width:1100px; margin-left:50px; height:650px; background-color:#bb;}
 #content > #article > ul { overflow:hidden;}
 #content > #article > ul > li { float:left;}
 #content > #article > ul > li > a { display:block;}
 /*#content > #article > ul > li > a:hover { color:#000; font-weight:bold;}
 #content > #article > ul > li:first-child { margin-top:299px; }*/
 #content > #article > ul > li:first-child > a .menu { margin-top:299px; float:left; width:17px; height:35px; background:url(images/result.png);}
 #content > #article > ul > li:first-child > a .item1 {background-position:0 0;}
 #content > #article > ul > li:first-child > a .item1:hover {background-position:0 -35px;}
 
 #content > #article > ul > li:nth-child(2) { width:1000px; height:650px; background-color:#99; }
 #content > #article > ul > li:nth-child(2) > img { margin-left:33px;}
 
 /*#content > #article > ul > li:nth-child(3) { float:right; margin-top:299px; }*/
 #content > #article > ul > li:nth-child(3) > a .menu { margin-top:299px; margin-left:66px;float:right;  width:17px; height:35px; background:url(images/result.png);}
 #content > #article > ul > li:nth-child(3) > a .item2 {background-position:0 -70px;}
 #content > #article > ul > li:nth-child(3) > a .item2:hover {background-position:0 -105px;}
 
 #content > #aside { width:1000px; height:60px; margin-left:100px; margin-top:40px; background-color:#77; } 
 #content > #aside > #main_gnb > ul { margin-left:402px; }
 #content > #aside > #main_gnb > ul > li { float:left; margin-right:30px;}
 
 #content > #aside > #main_gnb > ul > li:first-child > a .menu {  float:left; width:15px; height:20px; background:url(images/result_2.png);}
 #content > #aside > #main_gnb > ul > li:first-child > a .item1  {background-position: 0px 0px;}
 #content > #aside > #main_gnb > ul > li:first-child > a .item1:hover {background-position: 0px -20px;}
 
 #content > #aside > #main_gnb > ul > li:nth-child(2) > a .menu {  float:left; width:15px; height:20px; background:url(images/result_2.png);}
 #content > #aside > #main_gnb > ul > li:nth-child(2) > a .item2  {background-position: 0px -40px;}
 #content > #aside > #main_gnb > ul > li:nth-child(2) > a .item2:hover {background-position: 0px -60px;}
 
 #content > #aside > #main_gnb > ul > li:nth-child(3) > a .menu {  float:left; width:15px; height:20px; background:url(images/result_2.png);}
 #content > #aside > #main_gnb > ul > li:nth-child(3) > a .item3  {background-position: 0px -80px;}
 #content > #aside > #main_gnb > ul > li:nth-child(3) > a .item3:hover {background-position: 0px -100px;}
 
 #content > #aside > #main_gnb > ul > li:nth-child(4) > a .menu {  float:left; width:15px; height:20px; background:url(images/result_2.png);}
 #content > #aside > #main_gnb > ul > li:nth-child(4) > a .item4  {background-position: 0px -120px;}
 #content > #aside > #main_gnb > ul > li:nth-child(4) > a .item4:hover {background-position: 0px -140px;}
 
 #content > #aside > #main_gnb > ul > li:nth-child(5) > a .menu {  float:left; width:15px; height:20px; background:url(images/result_2.png);}
 #content > #aside > #main_gnb > ul > li:nth-child(5) > a .item5  {background-position: 0px -160px;}
 #content > #aside > #main_gnb > ul > li:nth-child(5) > a .item5:hover {background-position: 0px -180px;} 

 /* footer */
 #main_footer { margin:0 auto; width:1200px; height:60px; position:relative; margin-top:30px; background-color:#88; } 
 #main_footer > ul > li:first-child { margin-left:98px; margin-top:20px; }
 #main_footer > ul > li { font-size:15px; float:left; display:block; }
 #main_footer > ul > li:nth-child(2) { margin-left:986px; margin-top:-17px; }
 #main_footer > ul > li > a {}
 #main_footer > ul > li > a:hover { color:#000; font-weight:bold;}
 
